.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.176000px;}
.ls3{letter-spacing:-0.828000px;}
.ls6{letter-spacing:-0.600000px;}
.ls1{letter-spacing:-0.560000px;}
.lsb{letter-spacing:-0.168000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.128000px;}
.ls5{letter-spacing:0.288000px;}
.lse{letter-spacing:0.360000px;}
.ls2{letter-spacing:0.504000px;}
.ls4{letter-spacing:0.540000px;}
.ls9{letter-spacing:0.608000px;}
.ls7{letter-spacing:0.672000px;}
.lsc{letter-spacing:0.756000px;}
.lsd{letter-spacing:0.784000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.784000px;}
.wsb{word-spacing:-0.756000px;}
.ws6{word-spacing:-0.672000px;}
.ws8{word-spacing:-0.608000px;}
.ws3{word-spacing:-0.540000px;}
.ws1{word-spacing:-0.504000px;}
.wsd{word-spacing:-0.360000px;}
.ws4{word-spacing:-0.288000px;}
.ws9{word-spacing:-0.128000px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.168000px;}
.ws5{word-spacing:0.600000px;}
.ws2{word-spacing:0.828000px;}
.ws7{word-spacing:1.176000px;}
._e{margin-left:-601.038400px;}
._5{margin-left:-8.460000px;}
._3{margin-left:-5.370400px;}
._2{margin-left:-3.024000px;}
._1{margin-left:-1.097600px;}
._0{width:1.187200px;}
._6{width:2.301600px;}
._7{width:3.343200px;}
._c{width:10.880000px;}
._4{width:96.302400px;}
._d{width:500.169600px;}
._b{width:541.843200px;}
._a{width:568.992000px;}
._8{width:574.400000px;}
._9{width:640.764800px;}
.fc2{color:rgb(0,161,221);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,164,227);}
.fs4{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:120.000000px;}
.y19{bottom:55.454248px;}
.y1f{bottom:55.854144px;}
.y15{bottom:65.267463px;}
.y1e{bottom:76.947065px;}
.y14{bottom:82.447346px;}
.y1d{bottom:98.039987px;}
.y1c{bottom:112.101935px;}
.y13{bottom:116.497816px;}
.y1b{bottom:126.163882px;}
.y12{bottom:133.677699px;}
.y11{bottom:150.857581px;}
.y30{bottom:170.878595px;}
.y2e{bottom:172.439906px;}
.y10{bottom:184.908052px;}
.y2f{bottom:188.061602px;}
.yf{bottom:202.087934px;}
.ye{bottom:219.267816px;}
.yd{bottom:253.318287px;}
.yc{bottom:270.498169px;}
.yb{bottom:287.678052px;}
.ya{bottom:304.857934px;}
.y9{bottom:338.908405px;}
.y8{bottom:356.088287px;}
.y7{bottom:373.268169px;}
.y6{bottom:390.448052px;}
.y5{bottom:424.510863px;}
.y4{bottom:450.754000px;}
.y3{bottom:476.997137px;}
.y2{bottom:503.240275px;}
.y1{bottom:546.344627px;}
.y0{bottom:581.098039px;}
.y2b{bottom:640.207894px;}
.y2a{bottom:661.614796px;}
.y29{bottom:680.359894px;}
.y28{bottom:695.980809px;}
.y27{bottom:714.725907px;}
.y26{bottom:730.346822px;}
.y25{bottom:749.091920px;}
.y24{bottom:773.735476px;}
.y23{bottom:798.379031px;}
.y22{bottom:823.509959px;}
.y20{bottom:848.639169px;}
.y21{bottom:849.909150px;}
.y2d{bottom:920.852941px;}
.y18{bottom:1051.653267px;}
.y17{bottom:1101.655816px;}
.y2c{bottom:1106.926313px;}
.y16{bottom:1165.701568px;}
.y1a{bottom:1172.051314px;}
.h7{height:21.504000px;}
.h8{height:24.576000px;}
.h3{height:27.648000px;}
.ha{height:30.720000px;}
.h4{height:36.864000px;}
.h9{height:42.000000px;}
.h2{height:43.008000px;}
.h5{height:92.160000px;}
.h1{height:599.843137px;}
.h6{height:996.614379px;}
.h0{height:1237.176471px;}
.w1{width:674.042484px;}
.w2{width:844.310458px;}
.w0{width:956.000000px;}
.x2{left:56.235294px;}
.x3{left:59.084393px;}
.x0{left:226.503268px;}
.x5{left:344.584733px;}
.x1{left:346.784314px;}
.x4{left:349.529221px;}
.x6{left:356.431635px;}
.x7{left:492.058824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.003782pt;}
.ls3{letter-spacing:-0.706745pt;}
.ls6{letter-spacing:-0.512134pt;}
.ls1{letter-spacing:-0.477992pt;}
.lsb{letter-spacing:-0.143397pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.109255pt;}
.ls5{letter-spacing:0.245824pt;}
.lse{letter-spacing:0.307280pt;}
.ls2{letter-spacing:0.430192pt;}
.ls4{letter-spacing:0.460921pt;}
.ls9{letter-spacing:0.518962pt;}
.ls7{letter-spacing:0.573590pt;}
.lsc{letter-spacing:0.645289pt;}
.lsd{letter-spacing:0.669188pt;}
.wsc{word-spacing:-0.669188pt;}
.wsb{word-spacing:-0.645289pt;}
.ws6{word-spacing:-0.573590pt;}
.ws8{word-spacing:-0.518962pt;}
.ws3{word-spacing:-0.460921pt;}
.ws1{word-spacing:-0.430192pt;}
.wsd{word-spacing:-0.307280pt;}
.ws4{word-spacing:-0.245824pt;}
.ws9{word-spacing:-0.109255pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.143397pt;}
.ws5{word-spacing:0.512134pt;}
.ws2{word-spacing:0.706745pt;}
.ws7{word-spacing:1.003782pt;}
._e{margin-left:-513.020224pt;}
._5{margin-left:-7.221088pt;}
._3{margin-left:-4.583940pt;}
._2{margin-left:-2.581155pt;}
._1{margin-left:-0.936864pt;}
._0{width:1.013342pt;}
._6{width:1.964546pt;}
._7{width:2.853610pt;}
._c{width:9.286695pt;}
._4{width:82.199538pt;}
._d{width:426.923006pt;}
._b{width:462.493777pt;}
._a{width:485.666812pt;}
._8{width:490.282845pt;}
._9{width:546.928951pt;}
.fs4{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs3{font-size:102.426778pt;}
.y19{bottom:47.333333pt;}
.y1f{bottom:47.674667pt;}
.y15{bottom:55.709467pt;}
.y1e{bottom:65.678667pt;}
.y14{bottom:70.373467pt;}
.y1d{bottom:83.682667pt;}
.y1c{bottom:95.685333pt;}
.y13{bottom:99.437467pt;}
.y1b{bottom:107.688000pt;}
.y12{bottom:114.101467pt;}
.y11{bottom:128.765467pt;}
.y30{bottom:145.854533pt;}
.y2e{bottom:147.187200pt;}
.y10{bottom:157.829467pt;}
.y2f{bottom:160.521200pt;}
.yf{bottom:172.493467pt;}
.ye{bottom:187.157467pt;}
.yd{bottom:216.221467pt;}
.yc{bottom:230.885467pt;}
.yb{bottom:245.549467pt;}
.ya{bottom:260.213467pt;}
.y9{bottom:289.277467pt;}
.y8{bottom:303.941467pt;}
.y7{bottom:318.605467pt;}
.y6{bottom:333.269467pt;}
.y5{bottom:362.344000pt;}
.y4{bottom:384.744000pt;}
.y3{bottom:407.144000pt;}
.y2{bottom:429.544000pt;}
.y1{bottom:466.336000pt;}
.y0{bottom:496.000000pt;}
.y2b{bottom:546.453600pt;}
.y2a{bottom:564.725600pt;}
.y29{bottom:580.725600pt;}
.y28{bottom:594.058933pt;}
.y27{bottom:610.058933pt;}
.y26{bottom:623.392267pt;}
.y25{bottom:639.392267pt;}
.y24{bottom:660.426933pt;}
.y23{bottom:681.461600pt;}
.y22{bottom:702.912267pt;}
.y20{bottom:724.361467pt;}
.y21{bottom:725.445467pt;}
.y2d{bottom:786.000000pt;}
.y18{bottom:897.645467pt;}
.y17{bottom:940.325467pt;}
.y2c{bottom:944.824133pt;}
.y16{bottom:994.992133pt;}
.y1a{bottom:1000.412000pt;}
.h7{height:18.354879pt;}
.h8{height:20.977004pt;}
.h3{height:23.599130pt;}
.ha{height:26.221255pt;}
.h4{height:31.465506pt;}
.h9{height:35.849372pt;}
.h2{height:36.709757pt;}
.h5{height:78.663766pt;}
.h1{height:512.000000pt;}
.h6{height:850.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:575.333333pt;}
.w2{width:720.666667pt;}
.w0{width:816.000000pt;}
.x2{left:48.000000pt;}
.x3{left:50.431867pt;}
.x0{left:193.333333pt;}
.x5{left:294.122533pt;}
.x1{left:296.000000pt;}
.x4{left:298.342933pt;}
.x6{left:304.234533pt;}
.x7{left:420.000000pt;}
}
